SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001345SiT!incidentspublic2010-06-16 21:042010-07-21 21:29
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.61 LTS 
Target Version3.62 LTSFixed in Version3.62 LTS 
Summary0001345: On incident list & in site name is expanded to & amp ;
DescriptionIn incidents.php if the site name contains a & it displays as a &

e.g.

OL Customer
This & This Companys &…
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003251)
ivan (administrator)
2010-06-17 08:40

Has mantis mangled your report? What do you mean & displayed as &, surely that's OK?
User avatar (0003252)
paulh (administrator)
2010-06-17 08:51

Hi Ivan,

So Mantis has, its being displayed as & amp ; (without the spaces)
User avatar (0003263)
paulh (administrator)
2010-06-19 17:41

r6514 and 6ee316c resolve this
User avatar (0003320)
ivan (administrator)
2010-07-18 15:05

Released in v3.62

- Issue History
Date Modified Username Field Change
2010-06-16 21:04 paulh New Issue
2010-06-17 08:40 ivan Note Added: 0003251
2010-06-17 08:40 ivan Assigned To => ivan
2010-06-17 08:40 ivan Status new => feedback
2010-06-17 08:51 paulh Note Added: 0003252
2010-06-17 08:51 paulh Status feedback => assigned
2010-06-17 08:51 paulh Status assigned => new
2010-06-17 10:30 ivan Assigned To ivan =>
2010-06-17 10:30 ivan Status new => confirmed
2010-06-17 10:31 ivan Product Version => 3.61 LTS
2010-06-17 10:31 ivan Summary On incident list & in site name is expanded to & => On incident list & in site name is expanded to &
2010-06-17 10:31 ivan Description Updated View Revisions
2010-06-17 10:34 ivan Summary On incident list & in site name is expanded to & => On incident list & in site name is expanded to & amp ;
2010-06-19 17:37 paulh Status confirmed => assigned
2010-06-19 17:37 paulh Assigned To => paulh
2010-06-19 17:38 paulh Target Version => 3.62 LTS
2010-06-19 17:41 paulh Note Added: 0003263
2010-06-19 17:41 paulh Status assigned => resolved
2010-06-19 17:41 paulh Resolution open => fixed
2010-06-19 17:41 paulh Fixed in Version => 3.62 LTS
2010-07-05 10:42 ivan Fixed in Version 3.62 LTS => Current SVN
2010-07-18 15:05 ivan Note Added: 0003320
2010-07-18 15:05 ivan Status resolved => closed
2010-07-21 21:29 ivan Fixed in Version Current SVN => 3.62 LTS


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker